/* CSS Document */

body {
	font:13px Tahoma, Arial, Helvetica, sans-serif;
	color:#000000;
	background:#fff url(../images/bg.jpg) left top repeat-x;
	margin:0px;
	padding:0px;
}

#layout {
	width:1000px;
	line-height:23px;
	text-align:left;
	margin:0px auto;
}

#header {
	height:512px;
}

#bodycontainer {
	background:url(../images/bodybg.jpg) left top repeat-y;
	padding:57px 0px 60px 0px;
}

#leftcontainer {
	width:687px;
	float:left;
	padding:0px 2px 0px 0px;
}

#rightcontainer {
	width:245px;
	float:right;
	padding:0px 36px 0px 30px;
}

.leftrows {
	padding:0px 10px 0px 70px;
}

.redrow {
	color:#fff;
	background:#900 left bottom no-repeat;
	padding:21px 0px 30px 75px;
	margin:30px 0px 30px 0px;
}

#testimonial {
	padding:28px 0px 0px 0px;
}

.testimonialrow {
	padding:10px 0px 18px 0px;
	border-bottom:1px solid #9a9a9a;
}

.testitxt {
	width:180px;
	float:left;
}

.testiimg {
	width:50px;
	float:right;
}

#footercontainer {
	background:url(../images/footer.jpg) left top repeat-x;
	padding:40px 0px 34px 0px;
}

#footer {
	width:870px;
	margin:0px auto;
}

#footerleft {
	float:left;
	font-weight:bold;
	color:#ffffff;
}

#footerright {
	float:right;
	font:12px Tahoma, Arial, Helvetica, sans-serif;
	color:#d19b8c;
}

.aboutus {
	float:right;
	padding:0px 20px 0px 30px;
}

.welcomeimg {
	float:left;
	padding:0px 24px 0px 0px;
}

.detailbutton {
	padding:5px 0px 0px 0px;
}

.readmore {
	padding:10px 0px 0px 0px;
}

.serviceimg {
	width:90px;
	float:left;
	
}

.clear {
	clear:both;
	margin:0px;
	padding:0px;
}

/*	Text Style Start Here  */

h1 {
	font:31px Myriad Pro, Arial, Helvetica, sans-serif;
	color:#ab2400;
	background:url(../images/bullet.jpg) 0px 10px no-repeat;
	padding:0px 0px 20px 36px;
	margin:0px 0px 0px 0px;
}

h2 {
	font:bold 15px Tahoma, Arial, Helvetica, sans-serif;
	color:#ab2400;
	padding:0px 0px 5px 0px;
	margin:0px;
}

h3 {
	font:bold 15px Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0px 0px 5px 0px;
	margin:0px;
}

.redbold {
	font-weight:bold;
	color:#ab2400;
}

/*	Text Style End Here  */


/*	Menu Style Start Here  */

a {
	color:#ab2400;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

.redrow a {
	color:#ffffff;
	text-decoration:underline;
}

.redrow a:hover {
	text-decoration:none;
}

.servicelink {
	width:150px;
	float:left;
	padding:10px 0px 20px 0px;
}

.servicelink ul {
	margin:0px;
	padding:0px 0px 0px 0px;
}

.servicelink ul li {
	display:block;
	list-style:none;
	background:url(../images/servicedisc.jpg) 0px 10px no-repeat;
	padding:0px 0px 0px 13px;
}

.servicelink li a {
	color:#ab2400;
	text-decoration:underline;
}

.servicelink li a:hover {
	text-decoration:none;
}

#testimonial a {
	display:block;
	color:#ab2400;
	background:url(../images/servicedisc.jpg) 0px 10px no-repeat;
	padding:0px 0px 0px 13px;
}

#testimonial a:hover {
	text-decoration:none;
}

#footer a {
	font:bold 12px Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:underline;
}

#footer a:hover {
	text-decoration:none;
}

/*	Menu Style End Here  */



/* inner pages css start 
h2{font:17px Tahoma, Arial, Helvetica, sans-serif ;margin:0px; color:#2c3031; font-weight:bold; padding:0px 0px 0 0px;}
h2 span{color:#3B4E6E}*/
.aboutus-img{float:right; border:4px solid #ab2400;	margin:0 0px 10px 20px;}
h5{font:15px Tahoma, Arial, Helvetica, sans-serif; color:#ab2400; font-weight:bold; padding:0px 0px 5px 0px; border-bottom:1px dotted #ab2400;	margin:0px 0px 10px 0px;}
h6{font:15px Tahoma, Arial, Helvetica, sans-serif; color:#ab2400; font-weight:bold; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#fff; background:#ab2400; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #ab2400;}
input.button:hover{cursor:pointer; color:#000; background:#ab2400; border:1px solid #ab2400;}
.project-img{float:right; margin-left:20px;	border: 6px solid #ab2400;}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #ab2400; padding-bottom:10px; padding-right:20px}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
